CVE-1999-1160

1997-02-02T05:00:00
ID CVE-1999-1160
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:01:00

Description

Vulnerability in ftpd/kftpd in HP-UX 10.x and 9.x allows local and possibly remote users to gain root privileges.